<ui:composition xmlns:gri="http://java.sun.com/jsf/composite/gri" xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:a4j="http://richfaces.org/a4j"
                xmlns:g="http://www.ihe.net/gazelle" xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:h="http://java.sun.com/jsf/html"
                xmlns:rich="http://richfaces.org/rich" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns="http://www.w3.org/1999/xhtml">
    <!-- param: managedBean -->
    <rich:popupPanel id="dicomValidationResult" width="450" height="300">
        <f:facet name="header">#{messages['gazelle.ordermanager.DICOMValidationResult']}</f:facet>
        <f:facet name="controls">
            <h:graphicImage alt="#{messages['gazelle.ordermanager.Close_2']}" library="img" name="modal/close.gif"
                            style="cursor:pointer" onclick="#{rich:component('dicomValidationResult')}.hide()"/>
        </f:facet>
        <s:div style="overflow: auto; width: 440px; height: 290px;">
            <s:div>
                <h:outputText value="#{dicomMessageManager.validationResult}" escape="false"/>
            </s:div>
        </s:div>
    </rich:popupPanel>
</ui:composition>
